A {
	TEXT-DECORATION: none
}
A:link {
	COLOR: #000000
}
A:visited {
	COLOR: #333333
}
A:hover {
	COLOR: #ae0927
}
A:active {
	COLOR: #0000ff
}
A.channel:link {
	COLOR: #ffffff
}
A.channel:visited {
	COLOR: #ffffff
}
A.channel:hover {
	COLOR: #ffffff
}
A.channel:active {
	COLOR: #ffffff
}
A.channel2:link {
	COLOR: #ffffff
}
A.channel2:visited {
	COLOR: #ffffff
}
A.channel2:hover {
	COLOR: #ffffff
}
A.channel2:active {
	COLOR: #ffffff
}
A.bottom:link {
	COLOR: #000000
}
A.bottom:visited {
	COLOR: #000000
}
A.bottom:hover {
	COLOR: #000000
}
A.bottom:active {
	COLOR: #000000
}
A.class:link {
	COLOR: #ffffff
}
A.class:visited {
	COLOR: #ffffff
}
A.class:hover {
	COLOR: #ffffff
}
A.class:active {
	COLOR: #ffffff
}
BODY {
	BACKGROUND-POSITION-X: center; SCROLLBAR-FACE-COLOR: #f6f6f6; FONT-SIZE: 9pt; BACKGROUND-IMAGE: url(/skin/pl/bg.gif); SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #cccccc; SCROLLBAR-ARROW-COLOR: #330000; SCROLLBAR-TRACK-COLOR: #f6f6f6; SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 150%; FONT-FAMILY: ËÎÌå
}
INPUT {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #666666 1px solid; COLOR: #666666; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}
BUTTON {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
SELECT {
	FONT-SIZE: 9pt; HEIGHT: 20px
}
.top_userlogin {
	COLOR: #ffffff
}
.s_headline1 {
	COLOR: blue
}
.s_headline2 {
	COLOR: #ff6600
}
.s_headline3 {
	COLOR: green
}
.s_headline4 {
	COLOR: red
}
.top_tdbgall {
	BORDER-RIGHT: #000000 0px solid; BACKGROUND: #ffffff; BORDER-LEFT: #000000 0px solid; WIDTH: 800px
}
.top_hong {
	BACKGROUND: url(/skin/pl/hong_menu.gif); HEIGHT: 30px
}
.top_zi_dy {
	BACKGROUND: url(/skin/pl/hui_menu.gif); HEIGHT: 30px
}
.top_zi_dy_1 {
	BACKGROUND: url(/skin/pl/fh_menu.gif); HEIGHT: 30px
}
.top_zi_dy_2 {
	BACKGROUND: url(/skin/pl/sl_menu.gif); HEIGHT: 30px
}
.top_zi_dy_3 {
	BACKGROUND: url(/skin/pl/ls_menu.gif); HEIGHT: 30px
}
.top_zi_dy_4 {
	BACKGROUND: url(/skin/pl/th_menu.gif); HEIGHT: 30px
}
.top_zi_dy_5 {
	BACKGROUND: url(/skin/pl/dh_menu.gif); HEIGHT: 30px
}
.book {
	BACKGROUND: url(/skin/pl/hui_menu.gif); COLOR: #ffffff; HEIGHT: 30px
}
.top_channel {
	BACKGROUND: url(/skin/pl/hui_menu.gif); COLOR: #ffffff; HEIGHT: 30px; TEXT-ALIGN: center; important: 
}
.top_announce {
	BACKGROUND: url(/skin/pl/hui_menu.gif); COLOR: #ffffff; HEIGHT: 30px
}
.top_nav_menu {
	BACKGROUND: url(/skin/pl/wz_di.gif); LEFT: 50px; COLOR: #ffffff; HEIGHT: 30px
}
.top_path {
	BORDER-RIGHT: #ffffff 0px solid; BACKGROUND: url(/skin/pl/wz_di.gif); BORDER-LEFT: #ffffff 0px solid; WIDTH: 800px; HEIGHT: 30px
}
.top_userlogin {
	COLOR: #ffffff
}
.center_tdbgall {
	BORDER-RIGHT: #000000 0px solid; BACKGROUND: #ffffff; BORDER-LEFT: #000000 0px solid
}
.news_pinlun {
	FONT-WEIGHT: bold; BACKGROUND: url(/skin/pl/hong_menu.gif); COLOR: #ffffff; HEIGHT: 30px
}
.left_tdbgall {
	BACKGROUND: #ffffff
}
.left_wenzhang {
	BACKGROUND: #d8d8d8; HEIGHT: 26px
}
.main_tdbgall {
	BACKGROUND: #ffffff; WIDTH: 600px
}
.main_shadow {
	HEIGHT: 1px
}
.main_announce {
	BORDER-RIGHT: #ebebeb 0px solid; BORDER-TOP: #ebebeb 0px solid; BACKGROUND: url(/skin/pl/announce.gif); BORDER-LEFT: #ebebeb 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #ebebeb 0px solid; HEIGHT: 30px
}
.main_search {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #ebebeb; BORDER-LEFT: #ffffff 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 20px
}
.main_title_600 {
	BORDER-RIGHT: #ebebeb 0px solid; BORDER-TOP: #ebebeb 0px solid; PADDING-LEFT: 0px; BACKGROUND: url(/skin/pl/hui_menu.gif); BORDER-LEFT: #ebebeb 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #ebebeb 0px solid; HEIGHT: 30px; TEXT-ALIGN: left
}
.news_title_600 {
	BORDER-RIGHT: #ebebeb 0px solid; BORDER-TOP: #ebebeb 0px solid; PADDING-LEFT: 0px; BACKGROUND: url(/skin/pl/fh_menu.gif); BORDER-LEFT: #ebebeb 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #ebebeb 0px solid; HEIGHT: 30px; TEXT-ALIGN: left
}
.down_title_600 {
	BORDER-RIGHT: #ebebeb 0px solid; BORDER-TOP: #ebebeb 0px solid; PADDING-LEFT: 0px; BACKGROUND: url(/skin/pl/ls_menu.gif); BORDER-LEFT: #ebebeb 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #ebebeb 0px solid; HEIGHT: 30px; TEXT-ALIGN: left
}
.photo_title_600 {
	BORDER-RIGHT: #ebebeb 0px solid; BORDER-TOP: #ebebeb 0px solid; PADDING-LEFT: 0px; BACKGROUND: url(/skin/pl/dh_menu.gif); BORDER-LEFT: #ebebeb 0px solid; COLOR: #ffffff; BORDER-BOTTOM: #ebebeb 0px solid; HEIGHT: 30px; TEXT-ALIGN: left
}
.main_tdbg_600 {
	BORDER-RIGHT: #ebebeb 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ebebeb 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #ebebeb 1px solid; LINE-HEIGHT: 150%; BORDER-BOTTOM: #ebebeb 1px solid; TEXT-ALIGN: left
}
.main_title_300 {
	BORDER-RIGHT: #ebebeb 0px solid; BORDER-TOP: #ebebeb 1px solid; BACKGROUND: url(/skin/pl/sl_menu.gif); BORDER-LEFT: #ebebeb 0px solid; COLOR: #ffffff; HEIGHT: 30px
}
.down_title_300 {
	BORDER-RIGHT: #ebebeb 0px solid; BORDER-TOP: #ebebeb 1px solid; BACKGROUND: url(/skin/pl/th_menu.gif); BORDER-LEFT: #ebebeb 0px solid; COLOR: #ffffff; HEIGHT: 30px
}
.photo_title_300 {
	BORDER-RIGHT: #ebebeb 0px solid; BORDER-TOP: #ebebeb 1px solid; BACKGROUND: url(/skin/pl/hui_menu.gif); BORDER-LEFT: #ebebeb 0px solid; COLOR: #ffffff; HEIGHT: 30px
}
.main_tdbg_282 {
	BORDER-RIGHT: #ebebeb 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ebebeb 1px solid; PADDING-LEFT: 5px; BORDER-LEFT: #ebebeb 1px solid; LINE-HEIGHT: 150%; BORDER-BOTTOM: #ebebeb 1px solid; TEXT-ALIGN: left
}
.listbg {
	HEIGHT: 22px
}
.listbg2 {
	HEIGHT: 22px
}
.main_articletitle {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0000; LINE-HEIGHT: 150%
}
.main_articlesubheading {
	FONT-WEIGHT: bold; COLOR: #037fa8; LINE-HEIGHT: 150%
}
.main_title_760 {
	BORDER-RIGHT: #ebebeb 1px solid; BORDER-TOP: #ebebeb 1px solid; PADDING-LEFT: 5px; BACKGROUND: url(/skin/pl/hong_menu.gif); BORDER-LEFT: #ebebeb 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ebebeb 1px solid; HEIGHT: 30px
}
.main_tdbg_760 {
	BORDER-RIGHT: #ebebeb 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ebebeb 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ebebeb 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #ebebeb 1px solid
}
.bottom_tdbgall {
	BORDER-RIGHT: #000000 0px solid; BACKGROUND: #ffffff; BORDER-LEFT: #000000 0px solid; WIDTH: 800px
}
.bottom_adminlogo {
	BACKGROUND: url(/skin/pl/di.gif); COLOR: #000000; HEIGHT: 30px
}
.bottom_copyright {
	BACKGROUND: #ffffff; COLOR: #666666; HEIGHT: 60px
}
.menu {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; BORDER-LEFT: 1px; WIDTH: 97%; BORDER-BOTTOM: 1px; BACKGROUND-COLOR: #cccccc
}
.menubody {
	BACKGROUND-COLOR: #ffffff
}
